[Count]
Joint=2
Physical=6
Object=67
[Joi 0]
Tar A=0
Tar B=1
Type=Pivot
X Pos=1533
Y Pos=300
[Joi 1]
Tar A=2
Tar B=0
Type=Pivot
X Pos=1482
Y Pos=300
[Phy 0]
Col Snd=Wood
Img=FlatCar
Mass=25
Path=39.-13|-40.-13|-40.-8|-31.-3|31.-3|39.-7
Type=Polygon
X Pos=1506
Y Pos=288
[Phy 1]
Cir Dia=24
Col Snd=Wood
Img=Wheel24
Mass=25
Type=Circle
X Pos=1533
Y Pos=300
[Phy 2]
Cir Dia=24
Col Snd=Wood
Img=Wheel24
Mass=25
Type=Circle
X Pos=1482
Y Pos=300
[Phy 3]
Path=252.60|228.48|132.48|108.36|108.60|132.60|156.72|156.60|252.60#276.84|252.96|252.108|204.108|108.156|252.156|300.132|336.132|324.108|324.84|300.108|276.120|276.84#-12.324|0.300|84.300|72.276|48.276|60.252|72.252|84.228|84.180|108.204|156.228|468.228|492.216|540.216|564.228|588.228
Type=Line
X Pos=12
Y Pos=12
[Phy 4]
Path=-12.228|276.228|276.240|228.264#276.252|588.252
Type=Line
X Pos=612
Y Pos=12
[Phy 5]
Path=-12.252|228.252|252.240|252.252|228.276|-12.276#192.300|504.300|492.276|492.264|516.276|588.276
Type=Line
X Pos=1212
Y Pos=12
[Obj 0]
Obj=Grass
Type=Embedded
X Pos=324
Y Pos=288
[Obj 1]
Obj=Grass
Type=Embedded
X Pos=528
Y Pos=312
[Obj 10]
Obj=Straw
Type=Embedded
X Pos=1260
Y Pos=270
[Obj 11]
Obj=Straw
Type=Embedded
X Pos=1248
Y Pos=273
[Obj 12]
Obj=Straw
Type=Embedded
X Pos=369
Y Pos=249
[Obj 13]
Obj=Straw
Type=Embedded
X Pos=339
Y Pos=246
[Obj 14]
Obj=Straw
Type=Embedded
X Pos=651
Y Pos=249
[Obj 15]
Obj=Straw
Type=Embedded
X Pos=642
Y Pos=252
[Obj 16]
Obj=Straw
Type=Embedded
X Pos=636
Y Pos=240
[Obj 17]
Obj=Straw
Type=Embedded
X Pos=660
Y Pos=240
[Obj 18]
Obj=Straw
Type=Embedded
X Pos=384
Y Pos=240
[Obj 19]
Obj=Straw
Type=Embedded
X Pos=348
Y Pos=240
[Obj 2]
Obj=Grass
Type=Embedded
X Pos=480
Y Pos=312
[Obj 20]
Obj=Straw
Type=Embedded
X Pos=336
Y Pos=240
[Obj 21]
Obj=Grass
Type=Embedded
X Pos=1740
Y Pos=288
[Obj 22]
Obj=Grass
Type=Embedded
X Pos=1692
Y Pos=312
[Obj 23]
Obj=Grass
Type=Embedded
X Pos=1656
Y Pos=312
[Obj 24]
Obj=Grass
Type=Embedded
X Pos=1632
Y Pos=312
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=1548
Y Pos=312
[Obj 26]
Obj=Grass
Type=Embedded
X Pos=1584
Y Pos=312
[Obj 27]
Obj=Grass
Type=Embedded
X Pos=1512
Y Pos=312
[Obj 28]
Obj=Grass
Type=Embedded
X Pos=1464
Y Pos=312
[Obj 29]
Obj=Grass
Type=Embedded
X Pos=1428
Y Pos=312
[Obj 3]
Obj=ShapeShift
Type=Embedded
Variant=5
X Pos=207
Y Pos=267
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=1362
Y Pos=264
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=1332
Y Pos=264
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=1284
Y Pos=264
[Obj 33]
Obj=Grass
Type=Embedded
X Pos=1236
Y Pos=264
[Obj 34]
Obj=Grass
Type=Embedded
X Pos=1188
Y Pos=264
[Obj 35]
Obj=Grass
Type=Embedded
X Pos=1152
Y Pos=264
[Obj 36]
Obj=Grass
Type=Embedded
X Pos=1092
Y Pos=264
[Obj 37]
Obj=Grass
Type=Embedded
X Pos=1044
Y Pos=264
[Obj 38]
Obj=Grass
Type=Embedded
X Pos=1020
Y Pos=264
[Obj 39]
Obj=Grass
Type=Embedded
X Pos=972
Y Pos=264
[Obj 4]
Obj=ShapeShift
Type=Embedded
Variant=5
X Pos=273
Y Pos=240
[Obj 40]
Obj=Grass
Type=Embedded
X Pos=912
Y Pos=264
[Obj 41]
Obj=Grass
Type=Embedded
X Pos=840
Y Pos=240
[Obj 42]
Obj=Grass
Type=Embedded
X Pos=684
Y Pos=240
[Obj 43]
Obj=Grass
Type=Embedded
X Pos=648
Y Pos=240
[Obj 44]
Obj=Grass
Type=Embedded
X Pos=624
Y Pos=240
[Obj 45]
Obj=Grass
Type=Embedded
X Pos=576
Y Pos=240
[Obj 46]
Obj=Grass
Type=Embedded
X Pos=528
Y Pos=228
[Obj 47]
Obj=Grass
Type=Embedded
X Pos=492
Y Pos=240
[Obj 48]
Obj=Grass
Type=Embedded
X Pos=444
Y Pos=240
[Obj 49]
Obj=Grass
Type=Embedded
X Pos=408
Y Pos=240
[Obj 5]
Obj=ShapeShift
Type=Embedded
Variant=4
X Pos=219
Y Pos=240
[Obj 50]
Obj=Grass
Type=Embedded
X Pos=360
Y Pos=240
[Obj 51]
Obj=Grass
Type=Embedded
X Pos=312
Y Pos=240
[Obj 52]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=240
[Obj 53]
Obj=Grass
Type=Embedded
X Pos=240
Y Pos=240
[Obj 54]
Obj=Grass
Type=Embedded
X Pos=204
Y Pos=240
[Obj 55]
Obj=Grass
Type=Embedded
X Pos=156
Y Pos=240
[Obj 56]
Img=Clouds 1
Img Trans=70
Img Zoom=470
Layer=-1
X Pos=300
Y Pos=72
[Obj 57]
Img=Mountains 1
Img Trans=30
Layer=-1
X Pos=1668
Y Pos=282
[Obj 58]
Img=Clouds 1
Img Trans=100
Img Zoom=470
Layer=-1
X Pos=900
Y Pos=72
[Obj 59]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=0
Obj Val C=0
Obj Val D=0
Type=Embedded
X Pos=132
Y Pos=12
[Obj 6]
Obj=ShapeShift
Type=Embedded
Variant=1
X Pos=990
Y Pos=264
[Obj 60]
Obj=FX
Type=Embedded
Variant=3
X Pos=24
Y Pos=24
[Obj 61]
Obj=RemovableBlock
Type=Embedded
Variant=1
X Pos=132
Y Pos=36
[Obj 62]
Obj=Grass
Type=Embedded
X Pos=36
Y Pos=312
[Obj 63]
Obj=Grass
Type=Embedded
X Pos=72
Y Pos=312
[Obj 64]
Obj=Grass
Type=Embedded
X Pos=1428
Y Pos=264
[Obj 65]
Obj=Straw
Type=Embedded
X Pos=462
Y Pos=318
[Obj 66]
Obj=Straw
Type=Embedded
X Pos=468
Y Pos=324
[Obj 7]
Obj=ShapeShift
Type=Embedded
Variant=2
X Pos=768
Y Pos=240
[Obj 8]
Obj=Straw
Type=Embedded
X Pos=1263
Y Pos=273
[Obj 9]
Obj=Straw
Type=Embedded
X Pos=1269
Y Pos=276
